<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="cadastro.css">
    <link href="https://fonts.googleapis.com/css?family=Cabin+Sketch" rel="stylesheet">
    
    <script defer src="./script.js"></script>
    <title>Mesadaria</title>
</head>
<body>
        <header>

            
        
                <div class="cadastro">
                    <h1>Mesadaria</h1>
                     
                </div>
                <div class="pai">

                    <div class="souPai">
                        <h1>#SouMelhorPaidoMundo.</h1>
                    </div>

                 <div class="cadastroUser">
                     <h1>Cadastro do Usuário</h1>

                     <div class="inputPai1">
                         <h2>Nome:</h2>
                         <input type="text" placeholder="Digite o Nome" id="nomeUser">
                         <h2>Sobrenome:</h2>
                         <input type="text" placeholder="Digite o Sobrenome" id="sobrenomeUser">
                        </div>

                     <div class="inputPai">
                         <h2>Email:</h2>
                            <input type="email" placeholder="Digite o Email" id="emailUser">
                        </div>

                     <div class="inputPai" >
                         <h2>CPF:</h2>
                         <input type="text"placeholder="Digite seu CPF" id="cpfUser"> 
                        </div>

                     <div class="inputPai">
                         <h2>Senha:</h2>
                         <input type="password" placeholder="Digite sua Senha" id="senhaUser">
                    </div>

                    <div class="inputPai">
                            <h2>Confirmar Senha:</h2>
                            <input type="password" placeholder="Confirme sua senha" id="confirmarSenha">
                       </div>

                    <button onclick="enviarCadastro(nomeUser.value, sobrenomeUser.value, emailUser.value, cpfUser.value, senhaUser.value, confirmarSenha.value)" class="btnSalvar">Salvar</button>
                         
                     
                 </div>
                </div>
            </div>
        
                 
            </header>
    
</body>
</html>